using UnityEngine;
using UnityEngine.SceneManagement;

public class LevelManager : MonoBehaviour {

    public void PlayGame(){
        SceneManager.LoadScene(2);
    }
    public void Instructions() {
        SceneManager.LoadScene(1);
    }
}
